package com.wms.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.wms.entity.table.Config;

import java.util.List;

public interface ConfigService extends IService<Config> {
    List<Config> selectConfigs(String configKey);

    int updateConfig(Config config);
}
